[Song]
name = Breaking the Law (Live at The Omni)
artist = Judas Priest
album = Priest... Live!
genre = Heavy Metal
year = 1987
song_length = 140594
charter = 7777villain
diff_guitar = 3
preview_start_time = 55000
icon = csc
playlist_track = 
album_track = 4
loading_phrase = Rob Halford came out as gay unintentionally during an interview with MTV in 1998 while promoting his new band Two. He would later go on to say that he had stayed in the closet for so long due to concerns that his sexuality would cause Judas Priest to lose their fanbase, but has since received support and praise from the fans and colleagues. He is currently married to his husband Thomas.

